#txtPreView p,.bbs_view_cnt p,.bbs_know_vcnt p{line-height:1.5em;}

.tb_list_sch_top .bbs_title{padding-left:10px;}
.bbs_sch_noli{margin:20px 0 30px 0;padding:0 20px 0 130px;text-align:left;background:url('/web/nmb/img/common/bbs/search.gif') 20px 0 no-repeat;}
.bbs_sch_noli dt{padding:17px 0 15px 0;}
.bbs_sch_noli dd{padding-bottom:2px;}
.bbs_sch_noli .bbt{padding:15px 0 0 0;}

.bbs_layer{position:absolute;top:0;left:0;min-width:980px;width:100%;height:100%;z-index:10001;}
.bbs_ly_back{width:100%;height:100%;background:#000;filter:alpha(opacity=50);opacity:0.5;}
.bbs_ly_wrap{position:absolute;top:0;left:0;width:100%;text-align:center;}
.bbs_ly_ie6{top:150px;}
.bbs_ly_ing{top:250px;}
.bbs_ly_ing .bx{margin:0 auto;padding-top:30px;width:120px;height:90px;background:#fff;}

#divCKePreview{text-align:left;}
.bbs_cke_preview_close{display:inline-block;width:36px;height:18px;background:url('/web/nmb/img/common/bbs/cke_preview_close.gif') no-repeat;text-align:left;overflow:hidden;text-indent:-1000px;line-height:100px}

/* µ¿¿µ»ó ¿Ã¸®±â ÆË¾÷ */
.bbs_pop_mv_body{margin:0;padding:0;font:12px dotum;}
.bbs_pop_mv_wrap {position:relative;width:500px;background:#fff;}
.bbs_pop_mv01 {height:504px;}
.bbs_pop_mv02 {height:310px;}
.bbs_pop_mv h4{margin:0 0 0 20px;padding:20px 0 0 0;border-bottom:2px solid #b0bfea;width:460px;height:30px;}
.bbs_pop_mv01 h4{background:url('/web/nmb/img/common/bbs/pop_mv_tl01.gif') 0 20px no-repeat;}
.bbs_pop_mv02 h4{background:url('/web/nmb/img/common/bbs/pop_mv_tl02.gif') 0 20px no-repeat;}
.bbs_pop_mv h4 strong{display:none;}

.bbs_pop_mv .bx{position:relative;margin:10px 0 9px 20px;border:1px solid #ddd;width:458px;}
.bbs_pop_mv01 .bx{height:400px;}
.bbs_pop_mv01 .tx{padding-top:170px;text-align:center;color:#496ce5;}
.bbs_pop_mv01 .li{margin:0 0 0 20px;padding:0;list-style:none;}
.bbs_pop_mv01 .li li{color:#a3a3a3;letter-spacing:-1px;}
.bbs_pop_mv .bbt{position:absolute;bottom:0;left:0;width:100%;height:44px;background:#f4f4f4;text-align:center;}
.bbs_pop_mv .bbt a{margin-top:10px;display:inline-block;}
.bbs_pop_mv .bbt em{display:none;}
.bbs_pop_mv .bbt .bbt_close{width:65px;height:25px;background:url('/web/nmb/img/common/bbs/pop_mv_bt02.gif') no-repeat;}
.bbs_pop_mv .bbt .bbt_upload{width:108px;height:25px;background:url('/web/nmb/img/common/bbs/pop_mv_bt01.gif') no-repeat;}

.bbs_pop_mv02 .bx{height:221px;_height:223px;}
.bbs_pop_mv02 .int{margin:16px 0 0 17px;width:420px;height:76px;background:url('/web/nmb/img/common/bbs/pop_mv_bx.jpg') no-repeat;}
.bbs_pop_mv02 .int dl{margin:0;padding:0;}
.bbs_pop_mv02 .int dt{margin:0;padding:16px 0 6px 22px;color:#999;font-weight:bold;}
.bbs_pop_mv02 .int dd{margin:0;padding:0 0 0 23px;;}
.bbs_pop_mv02 .int .it_bx{border:1px solid #ccc;padding:3px 5px 0 5px;width:372px;height:21px;color:#496ce5;}
.bbs_pop_mv02 .li{margin:16px 0 0 20px;padding:0;list-style:none;}
.bbs_pop_mv02 .li li{padding-left:8px;font-size:11px;color:#999;letter-spacing:-1px;line-height:18px;background:url('/web/nmb/img/common/bbs/pop_mv_bu.gif') 0 7px no-repeat;}